@echo off
ATTRIB -R ..\WW2.SQS

echo INSTALLING 3D - WARNING 8 FILES
echo BE PATIENT
echo INSTALLING 3D
.\SQZIP -p -f ME109COCKPIT.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109.FLT ..\ww2.SQS .\3D
.\SQZIP -p -f ME109L1.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109L2.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109L3.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109L4.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109S.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109DAMAGE.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109D.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109D2.J3P ..\ww2.SQS .\3D
echo DONE ... CLOSE DOS SESSION
